CREATE TABLE fnd_iso_languages_b (
    ENTERPRISE_ID        NUMBER(18, 0) ,
    ISO_LANGUAGE_3       VARCHAR2(24)  ,
    ISO_LANGUAGE_2       VARCHAR2(8)   ,
    PRIVATE_USE_FLAG     VARCHAR2(4)       NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID        NUMBER(18, 0) ,
    ISO_LANGUAGE_3       VARCHAR2(24)  ,
    ISO_LANGUAGE_2       VARCHAR2(8)   ,
    PRIVATE_USE_FLAG     VARCHAR2(4)       NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_iso_languages_b PRIMARY KEY (ENTERPRISE_ID, ISO_LANGUAGE_3, ENTERPRISE_ID, ISO_LANGUAGE_3)
);
